-- 地址类型
DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_ADDRESSTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_ADDRESSTYPE WHERE FISSYSPRESET = '1';

DELETE FROM T_HBSS_ADDRESSTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_ADDRESSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-01-20 15:44:02'},1,{ts'2022-01-20 15:44:18'},'1','C',0,null,0,'1',1030,'现居住地址',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_ADDRESSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-01-20 15:43:17'},1,{ts'2022-01-20 15:43:34'},'1','C',0,null,0,'1',1010,'通讯地址',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_ADDRESSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-01-20 15:43:36'},1,{ts'2022-01-20 15:44:01'},'1','C',0,null,0,'1',1020,'户口所在地',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PX/DNOV+5';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PX/DNOV+5',1010,'zh_TW','通訊地址',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PX/DNOV+4';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PX/DNOV+4',1010,'zh_CN','通讯地址',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PYOE66AM9';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PYOE66AM9',1020,'zh_CN','户口所在地',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PYOE66AM=';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PYOE66AM=',1020,'zh_TW','戶口所在地',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PZPC96HK4';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PZPC96HK4',1030,'zh_TW','現居住地址',' ','  ');
 DELETE FROM T_HBSS_ADDRESSTYPE_L WHERE FPKID='26=PZPC96HK3';
 INSERT INTO T_HBSS_ADDRESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('26=PZPC96HK3',1030,'zh_CN','现居住地址',' ','  ');
 
 -- 删除基础资料HR基础资料列表参保规则、在读年级
  DELETE FROM T_HBSS_BASEDATALIST WHERE fid=1300;
  DELETE FROM T_HBSS_BASEDATALIST WHERE fid=2620;
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A7';
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A8';
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='2+K6QHP89WMA'; 